Bước tới nội dung

Khác biệt giữa bản sửa đổi của “MediaWiki:Common.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
 
(không hiển thị 4 phiên bản ở giữa của cùng người dùng)
Dòng 69: Dòng 69:
   .gc-mp-banner-inner { flex-direction: column; align-items:flex-start; gap:8px; }
   .gc-mp-banner-inner { flex-direction: column; align-items:flex-start; gap:8px; }
   .gc-mp-search { width:100%; }
   .gc-mp-search { width:100%; }
}
.gcbutton{
padding: 3px 5px;
border: 1px solid #dfdfdf;
border-radius: 3px;
}
}


Dòng 81: Dòng 75:
   display: inline-block;
   display: inline-block;
   margin: 2px;
   margin: 2px;
background: #293f69;
color: #ffcb78;
padding: 3px 10px;
border-radius: 3px;
}
a:has(> .gcbutton):hover {
  color: #293f69;
background: #ffcb78;
}
img.mw-file-element{
max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
    .wikitable.hometable {
        margin-left: 10px
    }
}
}